//
// helpers/colors
//

.color-gray-dark {
  color: $color-gray-dark;
}

.color-gray {
  color: $color-gray;
}

.color-gray-light {
  color: $color-gray-light;
}

.color-brand {
  color: $color-brand;
}

.color-highlight {
  color: $color-highlight;
}

.color-bg-light {
  color: $color-bg-light;
}

.color-bg-dark {
  color: $color-bg-dark;
}

.color-text {
  color: $color-text;
}

.color-links {
  color: $color-links;
}

.color-browser-default {
  color: $color-browser-default;
}

.color-debug {
  color: $color-debug;
}